html,body {
    overflow-x: hidden;
}

body {
    margin: 0 auto; 
    font-family: 'Nunito Sans', sans-serif;
    background-color: lightgrey;
}

span {
    color: black;
}


.c-item {
    height: 600px;
    position: absolute;
}

.c-img {
    height: 100%;
    object-fit: cover;
}

a:link {
    color:black;
    text-decoration: none;
}

a:visited {
    color: black;
    text-decoration: none;
}

a:hover {
    color: green;
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

.img-logo {
    height: 400px;
    width: auto;
}

/*new media query code*/
@media (max-width: 540px) {
    .img-logo {
        height: 200px;
        width: auto;
    }
}

